.b_diseases {
    margin-top: 10px;
}

.b_diseases ._header {
    margin-bottom: 55px;
}

.b_diseases ._img_container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 140px;
}

.b_diseases ._img {
    max-width: 140px;
    max-height: 140px;
}

.b_diseases ._item_header {
    margin: 30px 0 35px;
}

.b_diseases ._content {
    font-size: 15px;
    color: #999;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .b_diseases ._content {
        font-size: 13px;
    }
}